# Command: over

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    over - Copy object at stack level 1

Synopsis:

    any obj over -> any obj any

Examples:

    1 2 3 over -> 2
      1 2 3 4 5 over -> 4

Diagnostics:

    Raises StackUnderflow error if there are less than two objects on
      the stack.

SeeAlso:

- dup
- index
- copy

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/sli/slistack.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative